任务单 #4668

ペットの攻撃が敵の防具によって防がれたときのメッセージがおかしい
开放日期: 2004-07-16 20:15 最后更新: 2004-07-25 18:13

报告人:
(匿名)
属主:
类型:
状态:
关闭
组件:
(无)
里程碑:
(无)
优先:
5 - Medium
严重性:
5 - Medium
处理结果:
Fixed
文件:
1

Details

<敵>は<ペット>の<防具>による攻撃を防いだ.
と表示されます。
例: ドワーフはポチのドワーフのミスリル服による攻撃を防
いだ.

任务单历史 (3/3 Histories)

2004-07-16 23:48 Updated by: so-miya
  • 属主 Update from (无) to so-miya
  • 处理结果 Update from to Accepted
评论
Logged In: YES
user_id=1624

ご報告ありがとうございました。
確認しました。
2004-07-17 20:10 Updated by: so-miya
  • File 1026: bug4668.diff is attached
  • 处理结果 Update from Accepted to Fixed
评论
Logged In: YES
user_id=1624

修正しました。
2004-07-25 18:13 Updated by: so-miya
  • Ticket Close date is changed to 2004-07-25 18:13
  • 状态 Update from 开启 to 关闭
评论
Logged In: YES
user_id=1624

最新リリースにて対応したため、閉じます。

Attachment File List

  • bug4668.diff(609字节)
    • モンスター同士の戦闘時の防具による防御のメッセージ修正

编辑

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » 登录名